doc::unibi_terminfo_dirs(3)

NAME
unibi_terminfo_dirs - fallback terminfo search path

SYNOPSIS
 #include <unibilium.h>

 extern const char *const unibi_terminfo_dirs;

DESCRIPTION
A colon-separated list of directories that is used by "unibi_from_term" if "TERMINFO_DIRS" is not set.

SEE ALSO
unibilium.h(3), unibi_from_term(3)